h1{
    color: green;
}
a{
    color: red;
}

.footer{
    position: fixed;
    height: 40px;
    text-align: center;
    width: 100%;
    bottom: 0px;
    left: 0px;
}

.page-header h1{
    font-size: 1.5em;
    width: auto;
    padding-left: 10px;
    display: inline-block;
}
.image{
    width: 200px;
    float: left;
    padding: 10px;
}
.image img{
    width: 100%;
    height: auto;
}